Offending command: settransfer

A PostScript error typecheck, offending command settransfer can occur when you try printing a PostScript level 2 file to a PostScript level 1 device. Given that PostScript 3 has been around already for over ten years, it is unlikely this error still pops up.

Solution
Check your driver settings.

23 December 2014

Comments are closed.


Advertising